Index: /LMDZ5/trunk/libf/phylmd/physiq_mod.F90
===================================================================
--- /LMDZ5/trunk/libf/phylmd/physiq_mod.F90	(revision 2468)
+++ /LMDZ5/trunk/libf/phylmd/physiq_mod.F90	(revision 2469)
@@ -4455,31 +4529,31 @@
 
 
-  ! 22.03.04 END
-  !
-  !====================================================================
-  ! Si c'est la fin, il faut conserver l'etat de redemarrage
-  !====================================================================
-  !
-
-  IF (lafin) THEN
-     itau_phy = itau_phy + itap
-     CALL phyredem ("restartphy.nc")
-     !         open(97,form="unformatted",file="finbin")
-     !         write(97) u_seri,v_seri,t_seri,q_seri
-     !         close(97)
-     !$OMP MASTER
-     if (read_climoz >= 1) then
-        if (is_mpi_root) then
-           call nf95_close(ncid_climoz)
-        end if
-        deallocate(press_climoz) ! pointer
-     end if
-     !$OMP END MASTER
-  ENDIF
-
-  !      first=.false.
-
-
-END SUBROUTINE physiq
+    ! 22.03.04 END
+    !
+    !====================================================================
+    ! Si c'est la fin, il faut conserver l'etat de redemarrage
+    !====================================================================
+    !
+
+    IF (lafin) THEN
+       itau_phy = itau_phy + itap
+       CALL phyredem ("restartphy.nc")
+       !         open(97,form="unformatted",file="finbin")
+       !         write(97) u_seri,v_seri,t_seri,q_seri
+       !         close(97)
+       !$OMP MASTER
+       if (read_climoz >= 1) then
+          if (is_mpi_root) then
+             call nf95_close(ncid_climoz)
+          end if
+          deallocate(press_climoz) ! pointer
+       end if
+       !$OMP END MASTER
+    ENDIF
+
+    !      first=.false.
+
+
+  END SUBROUTINE physiq
 
 END MODULE physiq_mod
